> For the complete documentation index, see [llms.txt](https://docs.os.uk/os-downloads/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.os.uk/os-downloads/products/areas-and-zones-portfolio/boundary-line/boundary-line-technical-specification/shapefile-tab-and-gkpg/features-shapefile-tab-and-gpkg/area-polling-districts-england.md).

# Area - Polling districts England

Area features are polygons with attributes added.

{% hint style="info" %}
The following schema applies for all area features in the `Polling Districts England` folder of the shapefile, MapInfo TAB and GeoPackage data supply.
{% endhint %}

## Feature type attributes <a href="#feature-type-attributes" id="feature-type-attributes"></a>

The following sub-sections provide details about the attributes included with this feature type, their data types in the different output formats, and other important metadata about them.

### Object ID

Feature identifier added by the software.

* **Attribute Name**: Not provided (GPKG), OBJECTID (TAB), OBJECTID (Shapefile)
* **Multiplicity**: \[1]

### PD ID

Identifier comprising 1 to 10 characters.

* **Attribute Name**: PD\_ID (GPKG), PD\_ID (TAB), PD\_ID (Shapefile)
* **Data Type**: char
* **Size**: 10
* **Multiplicity**: \[1]

### County

The name of the `county_region` that the feature is inside (includes Greater London Authority).

* **Attribute Name**: County (GPKG), County (TAB), County (Shapefile)
* **Data Type**: char
* **Size**: 100
* **Multiplicity**: \[1]

### District borough

The name of the `district_borough_unitary_region` that the feature is inside.

* **Attribute Name**: Distric\_Bo (GPKG), Distric\_Bo (TAB), Distric\_Bo (Shapefile)
* **Data Type**: char
* **Size**: 100
* **Multiplicity**: \[1]

### Ward

The name of the `district_borough_unitary_ward_region` that the feature is inside.

* **Attribute Name**: Ward (GPKG), Ward (TAB), Ward (Shapefile)
* **Data Type**: char
* **Size**: 100
* **Multiplicity**: \[1]

### Parish

The name of the `parish_region` where `Area_Description`=`'Civil Parish Or Community`' that the feature is inside.

* **Attribute Name**: Parish (GPKG), Parish (TAB), Parish (Shapefile)
* **Data Type**: CharacterString
* **Size**: 100
* **Multiplicity**: \[0..1]


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.os.uk/os-downloads/products/areas-and-zones-portfolio/boundary-line/boundary-line-technical-specification/shapefile-tab-and-gkpg/features-shapefile-tab-and-gpkg/area-polling-districts-england.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
